name: wyatt_http_client
description: A Dart client for RESTful APIs with authentication.
repository: https://git.wyatt-studio.fr/Wyatt-FOSS/wyatt-packages/src/branch/master/packages/wyatt_http_client
version: 1.2.0

publish_to: https://git.wyatt-studio.fr/api/packages/Wyatt-FOSS/pub

environment:
  sdk: '>=2.17.0 <3.0.0'

dependencies: 
  crypto: ^3.0.2
  http: ^0.13.4

dev_dependencies:
  wyatt_analysis:
    hosted: https://git.wyatt-studio.fr/api/packages/Wyatt-FOSS/pub
    version: ^2.4.1
